=== debian/control ===
Source: libtie-ical-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-build-perl
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtie-ical-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtie-ical-perl.git
Homepage: https://metacpan.org/release/Tie-iCal

Package: libtie-ical-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: module for tieing iCal files to Perl hashes
 Tie::iCal represents an RFC2445 iCalendar file as a Perl hash. Each key in
 the hash represents an iCalendar component like VEVENT, VTODO or VJOURNAL.
 Each component in the file must have a unique UID property as specified in
 the RFC 2445. A file containing non-unique UIDs can be converted to have
 only unique UIDs (see samples/uniquify.pl).
 .
 The module makes very little effort in understanding what each iCalendar
 property means and concentrates on the format of the iCalendar file only.
