=== debian/watch ===
version=4
https://metacpan.org/release/Tie-iCal   .*/Tie-iCal-v?@ANY_VERSION@@ARCHIVE_EXT@$
